#
OptionPane.yesButtonText = 예
OptionPane.noButtonText = 아니오
OptionPane.cancelButtonText = 취소
OptionPane.okButtonText = 확인
OptionPane.inputDialogTitle = 입력
OptionPane.messageDialogTitle = 메시지
OptionPane.titleText = 옵션을 선택하십시오.

FileChooser.lookInLabelText = 찾는 위치\:
FileChooser.fileNameHeaderText = 이름
FileChooser.newFolderAccessibleName = 새 폴더
FileChooser.upFolderToolTipText = 한 수준 위로
FileChooser.upFolderAccessibleName = 위로
FileChooser.fileSizeHeaderText = 크기
FileChooser.listViewButtonToolTipText = 목록
FileChooser.fileTypeHeaderText = 형식
FileChooser.filesOfTypeLabelText = 파일 형식\:
FileChooser.homeFolderAccessibleName = 홈
FileChooser.fileNameLabelText = 파일 이름\:
FileChooser.saveInLabelText = 저장 위치\:
FileChooser.detailsViewButtonToolTipText = 자세히
FileChooser.newFolderToolTipText = 새 폴더 만들기
FileChooser.fileDateHeaderText = 수정한 날짜
FileChooser.listViewButtonAccessibleName = 목록
FileChooser.homeFolderToolTipText = 홈
FileChooser.fileAttrHeaderText = 속성
FileChooser.detailsViewButtonAccessibleName = 자세히

FileChooser.openDialogTitleText = 열기
FileChooser.cancelButtonText = 취소
FileChooser.cancelButtonToolTipText = 파일 선택 대화 상자 취소
FileChooser.openButtonToolTipText = 선택한 파일 열기
FileChooser.directoryDescriptionText = 디렉터리
FileChooser.newFolderErrorText = 새 폴더를 만드는 중 오류가 발생했습니다.
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = 새 폴더를 만드는 중 오류가 발생했습니다.
FileChooser.fileDescriptionText = 일반 파일
FileChooser.directoryDescriptionText = 디렉터리
FileChooser.saveButtonText = 저장
FileChooser.openButtonText = 열기
FileChooser.saveDialogTitleText = 저장
FileChooser.updateButtonText = 업데이트
FileChooser.helpButtonText = 도움말
FileChooser.directoryOpenButtonText = 열기
FileChooser.saveButtonToolTipText = 선택한 파일 저장
FileChooser.openButtonToolTipText = 선택한 파일 열기
FileChooser.cancelButtonToolTipText = 파일 선택 대화 상자 취소
FileChooser.updateButtonToolTipText = 디렉토리 목록 업데이트
FileChooser.helpButtonToolTipText = FileChooser 도움말
FileChooser.directoryOpenButtonToolTipText = 선택한 디렉토리 열기


AlloyTitlePane.restoreTitle = 복원
AlloyTitlePane.restoreButtonToolTipText = 복원
AlloyTitlePane.iconifyTitle = 최소화
AlloyTitlePane.iconifyButtonToolTipText = 최소화
AlloyTitlePane.maximizeTitle = 최대화
AlloyTitlePane.maximizeButtonToolTipText = 최대화
AlloyTitlePane.closeTitle = 닫기
AlloyTitlePane.closeButtonToolTipText = 닫기


InternalFrameTitlePane.closeButtonAccessibleName = 닫기
InternalFrameTitlePane.iconifyButtonAccessibleName = 최소화 및 복원
InternalFrameTitlePane.maximizeButtonAccessibleName = 최대화 및 복원

